- Name: Luke870_SwingingCity
  Version: 1.0.0
  Dependencies:
    - Name: Aqua
      Version: 1.2.2
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: Everest
      Version: 1.6170.0
    - Name: ExtendedVariantMode
      Version: 0.47.10
    - Name: FrostHelper
      Version: 1.77.0
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: VivHelper
      Version: 1.14.10
    - Name: auspicioushelper
      Version: 0.3.14